package com.bailuntec.domain.enumerate;

public enum OrderExceptionStatus {
    UnHandle(1,"UnHandle"),
    Handling(2,"Handling"),
    Finished(3,"Finished"),
    None(4,"None"),
    Unknow(5,"Unknow");

    private final int code;
    private final String value;


    OrderExceptionStatus(int code, String value) {
        this.code = code;
        this.value = value;
    }

    public String value() {
        return value;
    }

    public int code() {
        return code;
    }
}
